.text {FONT-SIZE: 11px; COLOR: #efefef; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text2 {FONT-SIZE: 16px; COLOR: #99ccff; FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman, Verdana, Arial, Helvetica, sans-serif
}
.big {FONT-SIZE: 22px; COLOR: #99ccff; FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman, Verdana, Arial, Helvetica, sans-serif
}
.bigr {FONT-SIZE: 22px; COLOR: #ff0000; FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman, Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #99ccff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #99ccff; TEXT-DECORATION: none
}
A:active {
	COLOR: gray; TEXT-DECORATION: none
}
A:hover {
	COLOR: #023868; TEXT-DECORATION: none
}
A.menulink {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; DISPLAY: block; FONT-SIZE: 12px; BORDER-LEFT: medium none; WIDTH: 148px; BORDER-BOTTOM: medium none; FONT-FAMILY: verdana
}
A.menulink:hover {
	BACKGROUND-COLOR: #f7f7f7
}
.input {BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #3871a9; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #3871a9; COLOR: #99ccff; BORDER-TOP-COLOR: #3871a9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #023868; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #3871a9
}
.input2 {BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #3871a9; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #3871a9; COLOR: #99ccff; BORDER-TOP-COLOR: #3871a9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #023868; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #3871a9; width: 94pt
}
.input4 {BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #3871a9; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #3871a9; COLOR: #99ccff; BORDER-TOP-COLOR: #3871a9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #023868; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #3871a9; width: 205pt
}

body
{
margin-left:0pt; margin-right:0pt; margin-top:0pt; margin-bottom:0pt;
scrollbar-face-color: #88A6C0;
scrollbar-arrow-color: #FFFFFF;
scrollbar-highlight-color: #88A6C0;
scrollbar-3dlight-color: #6D91B3;
scrollbar-shadow-color: #6D91B3;
scrollbar-darkshadow-color: #6D91B3;
scrollbar-track-color: #AFC2D3;
}
.BORDER {
	BORDER-RIGHT: #88A6C0 1px solid; BORDER-TOP: #88A6C0 1px solid; BORDER-LEFT: #88A6C0 1px solid; BORDER-BOTTOM: #88A6C0 1px solid
}